/* LEMBRETE ALT */
img[alt=""],
img:not([alt]){
    border: 5px dashed #ff0000;
}

.mov-img {
  
    position: relative;
    -webkit-animation: mymove 5s ; /* Safari 4.0 - 8.0 */
    animation: mymove 5s ;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
}



@media(max-width: 1300px){
    .endereco{
        margin-top: 0px;
    }
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    from {left: 300px;}
    to {left: 0px;}
}

/* Standard syntax */
@keyframes mymove {
    from {left: 300px;}
    to {left:0px;}
}

.img-center{
    position: relative;
    left: 50%;
    transform: translate(-50%, -10%);
}

.text-center{
    text-align: center;
}

.text-120{
    font-size: 120%;
}

.text-120 li{
    line-height: 22px; 
}

.text-white{
    color: white;
}

.text-bold{
    color: black;
    font-size: 120%;
}

.pl-50{
    padding-left: 50px;
}

.pt-10{
    padding-top: 10px;
}

.recaptcha-center{
    width: 304px;
    margin: auto;
}

button#send:disabled {
    cursor: not-allowed;
    /* background-color: #ccc; */
}

.esconder{
position:absolute;
left:-9999px;
}